package com.ruoyi.mall.domain.Vo;



import java.io.Serializable;

/**
 * 学院专业信息类
 * @author 萌
 * @date 2023-10-19
 */

public class FacultyMajorVO implements Serializable {
    private static final long serialVersionUID = 1L;

    /** 专业id */
    private Long majorId;

    /** 专业名称 */
    private String majorName;

    public Long getMajorId() {
        return majorId;
    }

    public void setMajorId(Long majorId) {
        this.majorId = majorId;
    }

    public String getMajorName() {
        return majorName;
    }

    public void setMajorName(String majorName) {
        this.majorName = majorName;
    }

    @Override
    public String toString() {
        return "FacultyMajorVO{" +
                "majorId=" + majorId +
                ", majorName='" + majorName + '\'' +
                '}';
    }
}
